Subject: Re: Network card driver problem (znb.o/tulip)

From: Kosta Todorovic <[email-masked]>
Date: Fri, 3 Jun 2005 09:58:44 +0400

So intel gigE nics use standard tulip linux drivers that come shipped
with a vanilla kernel?

On 6/3/05, Ben Greear <[email-masked]> wrote:
> Kosta Todorovic wrote:
> > I'm not too concerned with backward compatibility. I see silicom-usa
> > provide both a Broadcom and Intel based chipsets.
> >
> > Is there any reason in particular that you reccomended Broadcom? And
> > can standard kernel drivers be used for these cards? I've had bad
> > expirience with custom manufactorer drivers once they discontinue
> > development and support for their card.
> 
> The BCM NICs will work in a normal 32-bit PCI bus..the 4-port Intels will
> not.  If you have 64-bit PCI-X, then I'd get Intel..but that's just because
> I've used them longer...I have no reason to believe the BCM is inferior at
> this time.
> 
> > How reliable is Silicom-usa?
> >
> > As a management decision, who would you purchase 10 quad port cards
> > from and which kinds of cards would u get?
> 
> Heh, I've already purchased more than 10 from silicom, and have shipped
> them all over the world.  So far...no complaints!  But, if you don't
> need the BCM, you can get good ole Intel quad GigE NICs from www.newegg.com
> and a million other places.
> 
> Ben
> 
> --
> Ben Greear <[email-masked]>
> Candela Technologies Inc  http://www.candelatech.com
> 
>